reorder sections
[wiki.git] / doc / LennyBugsAll
1 Bug list dumped early 2008-12-12.  The pipeline was
2  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
3
4 Please sort into useful/not useful, add notes, etc.
5
6 = Juicy? =
7
8 Try these!
9
10 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
11 "xine-ui: ctrl/shift key press emulation implementation broken"
12 [[BR]](Note: have patch but it's broken.  Test?  Find a fix?)
13
14 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
15 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
16 "/init exports MODPROBE_OPTIONS=-qb"
17 [[BR]](Note: real bug report is near bottom.)
18
19 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525]
20 in [http://packages.debian.org/lenny/python-hid python-hid]
21 "python-hid: hid module will not import since python policy transition"
22 [[BR]](Note: have patch, looks messy, looks like not-too-hard bug to fix well.)
23
24 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
25 in [http://packages.debian.org/lenny/dk-filter dk-filter]
26 "dk-filter reliably crashes upon connection from postfix"
27 [[BR]](Note: bug report, little followup.  Test, reproduce, debug, fix.)
28
29
30 = Specific hardware =
31
32 If you have the relevant hardware you could help a lot.
33
34 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
35 in [http://packages.debian.org/lenny/installation-reports installation-reports]
36 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
37
38 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
39 in [http://packages.debian.org/lenny/installation-reports installation-reports]
40 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
41
42 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
43 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
44 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
45
46
47 = Puzzling =
48
49 Someone please explain what's going on (Debian Project-wise) in these bugs.
50
51 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
52 in [http://packages.debian.org/lenny/wnpp wnpp]
53 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
54 [[BR]](Note: The bug is for someone to take over maintainership.  They did.  Then when the bug gets automatically archived, they reply saying to keep it?  I (price) don't understand.)
55
56
57 = Unclassified =
58
59 Please read these reports and figure out what category they belong in.  Or make a new category.
60
61 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
62 in [http://packages.debian.org/lenny/installation-reports installation-reports]
63 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
64
65 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
66 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
67 "Packages might enter the archive from security without source"
68
69 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
70 in [http://packages.debian.org/lenny/fenix fenix]
71 "fenix: not 64 bit clean"
72
73 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
74 in [http://packages.debian.org/lenny/rtorrent rtorrent]
75 "rtorrent: random crash"
76
77 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
78 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
79 "kicker: crashes on startup"
80
81 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
82 in [http://packages.debian.org/lenny/installation-reports installation-reports]
83 "installation-reports: Grub error: not a regular file..."
84
85 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
86 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
87 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
88
89 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
90 in [http://packages.debian.org/lenny/quagga quagga]
91 "quagga: zebra ignores routes added via command line"
92
93 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
94 in [http://packages.debian.org/lenny/installation-reports installation-reports]
95 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
96
97 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
98 in [http://packages.debian.org/lenny/mdadm mdadm]
99 "mdadm segfault on --assemble --force with raid10"
100
101 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
102 in [http://packages.debian.org/lenny/bind9 bind9]
103 "bind9: Fails to start due to SIGSEGV"
104
105 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
106 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
107 "sarge images have syslinux binaries without source"
108
109 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
110 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
111 "longstanding DFSG violations in linux-2.6 package"
112
113 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
114 in [http://packages.debian.org/lenny/jfsutils jfsutils]
115 "jfsutils: Bus Error when running fsck.jfs on sparc"
116
117 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
118 in [http://packages.debian.org/lenny/oss-compat oss-compat]
119 "oss-compat: modules are not loaded"
120
121 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
122 in [http://packages.debian.org/lenny/bind9 bind9]
123 "bind9: bind crashes with a list for allow-update"
124
125 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
126 in [http://packages.debian.org/lenny/installation-reports installation-reports]
127 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
128
129 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
130 in [http://packages.debian.org/lenny/pam pam]
131 "cannot unlock screen during etch -> lenny transition"
132
133 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
134 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
135 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
136
137 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
138 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
139 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
140
141 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
142 in [http://packages.debian.org/lenny/dbus dbus]
143 "send_requested_reply="true" allows all non-reply messages"
144
145 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
146 in [http://packages.debian.org/lenny/ghostscript ghostscript]
147 "etch->lenny upgrade left the system in broken state"
148
149 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
150 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
151 "epiphany-webkit: Crashes at startup whenever I go to a site."
152
153 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
154 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
155 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
156
157 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504373 504373]
158 in [http://packages.debian.org/lenny/libtemplate-perl libtemplate-perl]
159 "libtemplate-perl: Upgrade from etch breaks code using DBI plugins"
160
161 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
162 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
163 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
164
165 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626]
166 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx]
167 "[nvidia-glx] Quietly drops support for several chipsets"
168
169 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
170 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
171 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
172
173 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
174 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
175 "gnu-fdisk: wipes out MBR when used on GPT partitions"
176
177 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
178 in [http://packages.debian.org/lenny/wordpress wordpress]
179 "wordpress can be subject of delayed attacks via cookies"
180
181 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
182 in [http://packages.debian.org/lenny/network-manager network-manager]
183 "Updating to lenny failed when NetworkManager got updated"
184
185 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
186 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
187 "ffmpeg-debian: Several security issues"
188
189 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
190 in [http://packages.debian.org/lenny/snmpd snmpd]
191 "/etc/init.d/snmpd start reports error if already running"
192
193 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
194 in [http://packages.debian.org/lenny/icedove icedove]
195 "Mozilla Thunderbird Multiple Vulnerabilities"
196
197 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
198 in [http://packages.debian.org/lenny/splashy splashy]
199 "splashy: Splashy fails to install due to missing default theme"
200
201 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
202 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
203 "libept0 should have priority important"
204
205 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
206 in [http://packages.debian.org/lenny/mailscanner mailscanner]
207 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
208
209 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
210 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
211 "Yet another boilerplate change"
212
213 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
214 in [http://packages.debian.org/lenny/wireshark wireshark]
215 "wireshark: DoS caused by sending a SMTP request with large content"
216
217 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
218 in [http://packages.debian.org/lenny/rtorrent rtorrent]
219 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
220
221 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506853 506853]
222 in [http://packages.debian.org/lenny/libgnutls26 libgnutls26]
223 "libgnutls26: 2.4.2-3 breaks OpenLDAP access"
224
225 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
226 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
227 "tuxguitar: hard-codes dependencies on libraries"
228
229 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
230 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
231 "FPC: copyright infringement in pre 2.2.2 sources"
232
233 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
234 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
235 "initiatorname.iscsi should maybe not be in /etc"
236
237 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
238 in [http://packages.debian.org/lenny/helpdeco helpdeco]
239 "Fails to work on amd64"
240
241 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
242 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
243 "initramfs-tools: Wrong check for udevadm in functions"
244
245 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071]
246 in [http://packages.debian.org/lenny/racoon racoon]
247 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt"
248
249 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072]
250 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools]
251 "libipsec0 packaged in ipsec-tools without development headers"
252
253 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
254 in [http://packages.debian.org/lenny/xine-lib xine-lib]
255 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
256
257 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
258 in [http://packages.debian.org/lenny/xine-lib xine-lib]
259 "xine-lib: CVE-2008-5246 heap overflow"
260
261 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
262 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
263 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
264
265 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
266 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
267 "amule-daemon: causes OOM's by leaking lots of memory"
268
269 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
270 in [http://packages.debian.org/lenny/smarty smarty]
271 "smarty: Non-free logo included in package"
272
273 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
274 in [http://packages.debian.org/lenny/hibernate hibernate]
275 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
276
277 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507576 507576]
278 in [http://packages.debian.org/lenny/xbattbar-acpi xbattbar-acpi]
279 "missing dependency: libconfig"
280
281 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
282 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
283 "Package installation results in license violation"
284
285 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
286 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
287 "python2.5 should have priority standard"
288
289 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
290 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
291 "libsqlite3-0 should have priority standard"
292
293 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
294 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
295 "Missing sources for d-i components/kernel of etch-n-half images"
296
297 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
298 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
299 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
300
301 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
302 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
303 "libkeyutils1 should have priority standard"
304
305 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
306 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
307 "libldap-2.4-2 should have priority standard"
308
309 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
310 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
311 "[Priorities] libustr-1.0-1 -> standard"
312
313 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
314 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
315 "python-sepolgen should have priority standard"
316
317 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
318 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
319 "libxml2 should have priority standard"
320
321 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
322 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
323 "python2.5-minimal should have priority standard"
324
325 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
326 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
327 "libisccfg40 should have priority standard"
328
329 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
330 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
331 "libisccc40 should have priority standard"
332
333 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
334 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
335 "libedit2 should have priority standard"
336
337 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
338 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
339 "libgssglue1 must have priority standard"
340
341
342 = Fresh bugs =
343
344 These are very recent and presumably will get dealt with by the package maintainers without help.
345
346 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time.
347
348
349 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
350 in [http://packages.debian.org/lenny/grub grub]
351 "Freeze when installing GRUB on XFS boot partition"
352 [[BR]](Note: just re-opened 2008-12-12)
353
354 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
355 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
356 "ucf must have priority standard"
357
358 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
359 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
360 "libpci3 must have priority standard"
361
362 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
363 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
364 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
365
366 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
367 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
368 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
369
370 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
371 in [http://packages.debian.org/lenny/asterisk asterisk]
372 "asterisk: Very frequent segfaults on startup"
373
374 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
375 in [http://packages.debian.org/lenny/mdadm mdadm]
376 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
377
378 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507915 507915]
379 in [http://packages.debian.org/lenny/povray povray]
380 "Povray unusable with non-ascii filenames"
381
382 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507927 507927]
383 in [http://packages.debian.org/lenny/acpi-support acpi-support]
384 "Fix suspend-resume in Thinkpad R50e (intel 855gm card)"
385
386 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507944 507944]
387 in [http://packages.debian.org/lenny/xwhois xwhois]
388 "xwhois: segfaults on start in get_servers()"
389
390 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
391 in [http://packages.debian.org/lenny/moodle moodle]
392 "moodle: html2text.php is not DFSG-free"
393
394 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
395 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
396 "mazegaki conversion cannot be used"
397
398 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
399 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
400 "phpPgAdmin: Local File Inclusion Vulnerability"
401
402 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
403 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
404 "maintainer address bounces"
405
406 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124]
407 in [http://packages.debian.org/lenny/python-m2crypto python-m2crypto]
408 "Yum crashes when setting-up a CentOS chroot OS"
409
410 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
411 in [http://packages.debian.org/lenny/libmad0 libmad0]
412 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
413
414 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
415 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
416 "sun-java5: New upstream release fixes several security issues"
417
418 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
419 in [http://packages.debian.org/lenny/twiki twiki]
420 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
421
422 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
423 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
424 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
425
426 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508272 508272]
427 in [http://packages.debian.org/lenny/gnome-splashscreen-manager gnome-splashscreen-manager]
428 "gnome-splashscreen-manager: Refuses to start, undefined symbol: gtk_file_system_error_quark"
429
430 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
431 in [http://packages.debian.org/lenny/xine-lib xine-lib]
432 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
433
434 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
435 in [http://packages.debian.org/lenny/wodim wodim]
436 "wodim: Cannot load media.  Cannot init drive."
437
438 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
439 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
440 "ftp.debian.org: gcc-4.2-base is not really required"
441
442 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508351 508351]
443 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
444 "open-iscsi: will not install, looking for missing /sys/module/scsi_transport_iscsi/version file"
445
446 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
447 in [http://packages.debian.org/lenny/ipmitool ipmitool]
448 "ipmitool: Several init script problems due to wrong pidfile name"
449
450 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
451 in [http://packages.debian.org/lenny/imagemagick imagemagick]
452 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
453
454 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
455 in [http://packages.debian.org/lenny/iodbc iodbc]
456 "iodbc: Segfaults when asking for the available DSNs"
457
458 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
459 in [http://packages.debian.org/lenny/debget debget]
460 "Can't parse packages.debian.org output anymore"
461
462
463 = Mostly solved? =
464
465 These look like good progress is being made and they'll get fixed soon.
466
467 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
468 in [http://packages.debian.org/lenny/release-notes release-notes]
469 "release-notes: Where's the license?"
470
471 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
472 in [http://packages.debian.org/lenny/release-notes release-notes]
473 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
474 [[BR]](Note: looks done, just not closed.)
475
476 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476210 476210]
477 in [http://packages.debian.org/lenny/xbat xbat]
478 "xbat: game elements do not display properly"
479
480
481 = Flamewars =
482
483 You might enjoy reading these, but they may not be good targets to fix.
484
485 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
486 in [http://packages.debian.org/lenny/otrs2 otrs2]
487 "otrs2 - makes files in /usr writable by non-root"
488
489
490 = Would have been fun =
491
492 Entertaining to read but sadly already fixed.
493
494 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506961 506961]
495 in auctex
496 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
497
498